@charset "utf-8";
/* CSS Document */

/* Contents */
/* 
01.共通レイアウトはPagewide_base.css
02.ページ上部のレイアウト
03.施術内容のレイアウト
04.
05.
---------------------------------------------------- */
/*02.ページ上部のレイアウト
---------------------------------------------------- */
#salonWrap{
	width:700px;
	padding:0 15px 0 15px;
	padding-top:10px;
	}



/* nail
---------------------------------------------------- */

#nail {
	width:710px;
	float:left;
	font-size:12px;
	color:#201300;
	margin:30px 0 0;
	padding:0;
}


#nail #ttl {
	width:710px;
	height:38px;
	float:left;
	margin:0;
	padding:0;
}

#nail #lead {
	width:710px;
	heiht:120px;
	float:left;
	color:#231400;
	line-height:1.6em;
	margin:0;
	padding:0;
}

#nail #lead #left {
	width:394px;
	heiht:120px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}

#nail #lead #right {
	width:316px;
	heiht:94px;
	float:right;
	margin:0;
	padding:0;
}

#nail #ranking {
	width:710px;
	height:430px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}

#nail #ranking #ttl {
	width:387px;
	height:47px;
	float:left;
	margin:20px 0 0 162px;
	padding:0;
}

*html #nail #ranking #ttl {
	width:387px;
	height:47px;
	float:left;
	margin:20px 0 0 85px;
	padding:0;
}

#nail #ranking ul#best {
	width:726px;
	height:350px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}

#nail #ranking ul#best li {
	width:222px;
	height:350px;
	float:left;
	list-style-type:none;
	margin:0 20px 0 0;
	padding:0;
}

*html #nail #ranking ul#best li {
	width:222px;
	height:350px;
	float:left;
	list-style-type:none;
	margin:0 15px 0 0;
	padding:0;
}


#nail #ranking #best .number {
	width:222px;
	height:350px;
	float:left;
	border:1px solid #D6BA95;
	margin:0;
	padding:0;
}

*html #nail #ranking #best .number {
	width:220px;
	height:350px;
	float:left;
	border:1px solid #D6BA95;
	margin:0;
	padding:0;
}

#nail #ranking #best .number .ico {
	width:220px;
	height:70px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}

*html #nail #ranking #best .number .ico {
	width:216px;
	height:70px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}

#nail #ranking #best .number .ico .left {
	width:56px;
	height:56px;
	float:left;
	margin:5px 14px 0 10px;
	padding:0;
}

*html #nail #ranking #best .number .ico .left {
	width:56px;
	height:56px;
	float:left;
	margin:5px 10px 0 5px;
	padding:0;
}

#nail #ranking #best .number .ico .right {
	width:140px;
	height:70px;
	float:left;
	line-height:1.5em;
	font-size:10px;
	margin:0;
	padding:0;
}

#nail #ranking #best .number dl {
	width:220px;
	height:267px;
	float:left;
	margin:0;
	padding:0;
}

#nail #ranking #best .number dt {
	width:220px;
	height:200px;
	float:left;
	margin:0;
	padding:0 1px;
}

*html #nail #ranking #best .number dt {
	width:220px;
	height:200px;
	float:left;
	margin:0;
	padding:0;
}

#nail #ranking #best .number dd {
	width:220px;
	height:67px;
	float:left;
	background-image:url(../salon/img/bg_best.jpg);
	background-repeat:no-repeat;
	margin:2px 1px 0 1px;
	padding:0;
}

#nail #ranking #best .number dd .txt {
	width:220px;
	height:40px;
	float:left;
	color:#131830;
	text-align:center;
	margin:15px 0 0 0;
	padding:0;
}

#nail #art {
	width:710px;
	height:;
	float:left;
	margin:30px 0 0 0;
	padding:0;
}

#nail #art #ttl {
	width:710px;
	height:37px;
	float:left;
	margin:0;
	padding:0;
}

#nail #art #lead {
	width:680px;
	height:25px;
	float:left;
	margin:10px;
	padding:0;
}

#nail #art .art_catalog {
	width:710px;
	height:218px;
	float:left;
	margin:0 0 15px 0;
	padding:0;
}

#nail #art .art_catalog .left {
	width:345px;
	height:218px;
	float:left;
	margin:0 18px 0 0;
	padding:0;
}

*html #nail #art .art_catalog .left {
	width:343px;
	height:218px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
}

#nail #art .art_catalog .right {
	width:345px;
	height:218px;
	float:right;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dl {
	width:345px;
	height:218px;
	float:left;
	border:1px solid #D6BA95;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dt {
	width:343px;
	height:129px;
	float:left;
	margin:1px 1px 0 1px;
	padding:0;
}

#nail #art .art_catalog .catalog dd {
	width:343px;
	height:87px;
	float:left;
	background-image:url(../salon/img/bg_art.jpg);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dd .txt {
	width:310px;
	height:35px;
	float:left;
	font-size:10px;
	margin:10px 15px 0 15px;
	padding:0;
}

*html #nail #art .art_catalog .catalog dd .txt {
	width:300px;
	height:35px;
	float:left;
	font-size:10px;
	margin:10px 10px 0 5px;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price {
	width:310px;
	height:20px;
	float:left;
	color:#131830;
	margin:10px 15px 0 15px;
	padding:0;
}

*html #nail #art .art_catalog .catalog dd .price {
	width:300px;
	height:20px;
	float:left;
	color:#131830;
	margin:10px 10px 0 5px;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price .left {
	width:200px;
	height:20px;
	float:left;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price .right {
	width:110px;
	height:20px;
	float:right;
	text-align:right;
	font-weight:bold;
	margin:0;
	padding:0;
}

*html #nail #art .art_catalog .catalog dd .price .right {
	width:90px;
	height:20px;
	float:right;
	text-align:right;
	font-weight:bold;
	margin:0;
	padding:0;
}



#nail #art .art_catalog .catalog dd .price2,
#nail #art .art_catalog .catalog dd .price3 {
	width:310px;
	height:20px;
	float:left;
	color:#131830;
	margin:10px 15px 0 15px;
	padding:0;
}

*html #nail #art .art_catalog .catalog dd .price2,
*html #nail #art .art_catalog .catalog dd .price3 {
	width:300px;
	height:20px;
	float:left;
	color:#131830;
	margin:10px 10px 0 5px;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price2 .left {
	width:140px;
	height:20px;
	float:left;
	line-height:1.2em;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price2 .right {
	width:170px;
	height:20px;
	float:right;
	text-align:right;
	line-height:1.2em;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price3 .left {
	width:auto;
	height:20px;
	float:left;
	line-height:1.2em;
	margin:0;
	padding:0;
}

#nail #art .art_catalog .catalog dd .price3 .right {
	width:auto;
	height:20px;
	float:right;
	text-align:right;
	line-height:1.2em;
	margin:0;
	padding:0;
}

*html #nail #art .art_catalog .catalog dd .price2 .right {
	width:160px;
	height:20px;
	float:right;
	text-align:right;
	line-height:1.2em;
	margin:0;
	padding:0;
}








#nail #information {
	width:710px;
	height:190px;
	float:left;
	border:1px solid #D6BA95;
	background-color:#FDFCFA;
	margin:20px 0 0 0;
	padding:0;
}

#nail #information #left {
	width:470px;
	height:190px;
	float:left;
	margin:0;
	padding:0;
}

#nail #information #left #ico {
	width:74px;
	height:74px;
	float:left;
	margin:15px 10px 10px 10px;
	padding:0;
}

#nail #information #left #catch {
	width:350px;
	height:50px;
	float:right;
	font-weight:bold;
	margin:30px 15px 0 0;
	padding:0;
}

*html #nail #information #left #catch {
	width:350px;
	height:50px;
	float:right;
	font-weight:bold;
	margin:30px 10px 0 0;
	padding:0;
}


#nail #information #left #txt {
	width:440px;
	height:85px;
	float:left;
	line-height:1.5em;
	margin:0 15px;
	padding:0;
}

*html #nail #information #left #txt {
	width:400px;
	height:85px;
	float:left;
	line-height:1.5em;
	margin:0 10px 0 10px;
	padding:0;
}

#nail #information #right {
	width:240px;
	height:150px;
	float:right;
	margin:30px 0 0 0;
	padding:0;
}

*html #nail #information #right {
	width:230px;
	height:150px;
	float:right;
	margin:30px 5px 0 0;
	padding:0;
}

.option {
	width:710px;
	height:100%;
	float:left;
	background-color:#F7F2E9;
	margin:30px 0 0 0;
	padding:0;
}

.option #ttl {
	width:710px;
	height:30px;
	float:left;
	margin:0;
	padding:0;
}

.option table {
	width:680px;
	float:left;
	margin:0 15px 15px 15px ;
	padding:0;
}

*html .option table {
	width:680px;
	float:left;
	margin:0 5px;
	padding:0;
}



/* exte
---------------------------------------------------- */

#exte {
	width:710px;
	float:left;
	font-size:12px;
	color:#201300;
	margin:30px 0;
	padding:0;
}


#exte #ttl {
	width:710px;
	height:38px;
	float:left;
	margin:0;
	padding:0;
}

#exte #lead {
	width:710px;
	heiht:245px;
	float:left;
	color:#231400;
	line-height:1.6em;
	margin:10px 0 0 0;
	padding:0;
}

#exte #lead #left {
	width:225px;
	heiht:245px;
	float:left;
	margin:0 20px 0 0;
	padding:0;
}

#exte #lead #right {
	width:465px;
	heiht:245px;
	float:right;
	margin:0;
	padding:0;
}

#exte #lead #right #attention {
	width:445px;
	heiht:100px;
	float:left;
	border:1px solid #B4AB8F;
	font-size:10px;
	line-height:1.5em;
	margin:15px 0 0 0;
	padding:8px;
}

.btn {
	width:208px;
	height:44px;
	float:right;
	margin:20px 15px 40px 0;
	padding:0;
}














































